SUSE SLES12セキュリティ更新プログラム:java-1_7_1-ibm(SUSE-SU-2018:1764-2)

high Nessus プラグイン ID 118268

言語:

概要

リモートのSUSEホストに1つ以上のセキュリティ更新プログラムがありません。

説明

IBM Javaは7.1.4.25 [bsc#1093311, bsc#1085449]に更新しました。

セキュリティ修正:

CVE-2018-2814 CVE-2018-2794 CVE-2018-2783 CVE-2018-2799 CVE-2018-2798 CVE-2018-2797 CVE-2018-2796 CVE-2018-2795 CVE-2018-2800 CVE-2018-2790 CVE-2018-1417

注意:Tenable Network Securityは、前述の記述ブロックをSUSEセキュリティアドバイザリから直接抽出しています。Tenableでは、そこに新しい問題を追加することはせずに、できる限り自動的に整理と書式設定をするようにしています。

ソリューション

このSUSEセキュリティ更新プログラムをインストールするには、YaSTのonline_updateや「zypper patch」など、SUSEが推奨するインストール方法を使用してください。

別の方法として、製品にリストされているコマンドを実行することができます:

SUSE Linux Enterprise Server 12-SP2-BCL:zypper in -t patch SUSE-SLE-SERVER-12-SP2-BCL-2018-1185=1

関連情報

https://bugzilla.suse.com/show_bug.cgi?id=1085449

https://bugzilla.suse.com/show_bug.cgi?id=1093311

https://www.suse.com/security/cve/CVE-2018-1417/

https://www.suse.com/security/cve/CVE-2018-2783/

https://www.suse.com/security/cve/CVE-2018-2790/

https://www.suse.com/security/cve/CVE-2018-2794/

https://www.suse.com/security/cve/CVE-2018-2795/

https://www.suse.com/security/cve/CVE-2018-2796/

https://www.suse.com/security/cve/CVE-2018-2797/

https://www.suse.com/security/cve/CVE-2018-2798/

https://www.suse.com/security/cve/CVE-2018-2799/

https://www.suse.com/security/cve/CVE-2018-2800/

https://www.suse.com/security/cve/CVE-2018-2814/

http://www.nessus.org/u?d598283b

プラグインの詳細

深刻度: High

ID: 118268

ファイル名: suse_SU-2018-1764-2.nasl

バージョン: 1.4

タイプ: local

エージェント: unix

公開日: 2018/10/22

更新日: 2022/2/7

サポートされているセンサー: Nessus Agent

リスク情報

CVSS スコアのソース: CVE-2018-1417

VPR

リスクファクター: High

スコア: 7.3

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 8.1

Temporal Score: 7.1

ベクトル: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:java-1_7_1-ibm, p-cpe:/a:novell:suse_linux:java-1_7_1-ibm-alsa, p-cpe:/a:novell:suse_linux:java-1_7_1-ibm-devel, p-cpe:/a:novell:suse_linux:java-1_7_1-ibm-jdbc, p-cpe:/a:novell:suse_linux:java-1_7_1-ibm-plugin, cpe:/o:novell:suse_linux:12

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2018/10/18

脆弱性公開日: 2018/2/22

参照情報

CVE: CVE-2018-1417, CVE-2018-2783, CVE-2018-2790, CVE-2018-2794, CVE-2018-2795, CVE-2018-2796, CVE-2018-2797, CVE-2018-2798, CVE-2018-2799, CVE-2018-2800, CVE-2018-2814